/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', serif;
  background-color: #d3d3d3;
}

.container {
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.row {
  background-color: #FFA500;
  padding: 20px;
}